ares(6)

NAME
higan - Accurate Nintendo multi-system emulator

SYNOPSIS
ares

DESCRIPTION
ares is an emulator for systems from Nintendo, Sega, Sony, NEC, SNK, Microsoft, Coleco, Bandai and Benesse. It is a descendent of higan and bsnes and focuses on accuracy and preservation. The SNES emulation is especially complete and polished.

MORE INFO
Website: https://ares-emulator.github.io/